
Foreman - Feature #8010

As a user, I want to receive e-mails in my own language

10/21/2014 09:32 AM - Stephen Benjamin

Status: Duplicate   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: E-Mail   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Tracker #7585: Mail notifications tracker New

Is duplicate of Foreman - Bug #7172: E-mail notifications/mailers aren't tran... Closed 08/20/2014

History

#1 - 10/21/2014 09:35 AM - Stephen Benjamin

- Related to Tracker #7585: Mail notifications tracker added

#2 - 10/21/2014 09:44 AM - Stephen Benjamin

- Status changed from New to Duplicate

#3 - 10/21/2014 10:06 AM - Stephen Benjamin

- Is duplicate of Bug #7172: E-mail notifications/mailers aren't translated added
